Subject: [PATCH v2 2/2] x86/mm: implement free pmd/pte page interfaces

From: [email-masked] (joro at 8bytes.org)
Date: Fri, 27 Apr 2018 13:46:19 +0200

On Fri, Apr 27, 2018 at 01:39:23PM +0200, Michal Hocko wrote:
> On Fri 27-04-18 09:37:20, joro at 8bytes.org wrote:
> [...]
> > So until we make the generic ioremap code in lib/ioremap.c smarter about
> > unmapping/remapping ranges the best solution is making my fix work again
> > by reverting your patch.
> 
> Could you reuse the same mmu_gather mechanism as we use in the
> zap_*_range?

Yeah, maybe, I havn't looked into the details yet. At least something
similar is needed.

	Joerg